openapi: 3.0.3
info:
    title: REST API description for Get Aanbod Overview
    description: Verstrekt Aanbod Overview van Aanbieder voor gebruik in het NSMV ecosysteem
    version: 2.0.0
servers:
    - url: 'https://example.com'
      description: Url te bepalen door aanbieder
tags:
    - name: aanbod
      description: Operations voor het verstrekken van Aanbod-items
paths:
    /path/courtesy/of/aanbieder:
        description: Path te bepalen door aanbieder
        get:
            operationId: getAanbodOverviewAanbieder
            summary: Get aanbod from participating aanbieders for display in NSMV
            description: Gets aanbod as an array of objects, with predifined properties and references
            tags:
                - aanbod
            responses:
                "200":
                    description: Succes
                    content:
                        application/json:
                            schema:
                                $ref: "#/components/schemas/Aanbod"
                "400":
                    description: Bad request
                    content: {}
                "401":
                    description: Unauthorized
                    content: {}
components:
    schemas:
        Aanbod:
            type: array
            description: an array of aanbod objects, with predefined properties and references
            example:
                - id: 75459de1-27bf-47c7-a59f-a0d658878ff0
                  title: "Een schilderij maken"
                  korte_omschrijving: "We gaan met de hele klas samen een schilderij maken. Dit doen we op locatie. Afhankelijk van het weer schilderen we binnen of buiten."
                  locatie_openingstijden: "Iedere dinsdag t/m vrijdag van 9:00u tot 16:00u. Gesloten op Kerstmis."
                - id: d2360f0d-bd94-4fca-93c4-2b3af5832657
                  title: "Een beeld maken"
                  contactpersoon_email: "pieterersoon@example.com"
            items:
                type: object
                additionalProperties: false
                required:
                    - id
                    - title
                properties:
                    id:
                        type: string
                        format: uuid
                        description: Uniek uuid voor Aanbod item
                        example: d0bd493d-1a1b-43e4-98fb-2237b9ca8af3
                    title:
                        type: string
                        maxLength: 255
                        description: De titel van het aanbod
                        example: "Een schilderij maken"
                    image:
                        type: string
                        maxLength: 255
                        format: url
                        description: Een url naar een downloadbare versie van een image bij de korte omschrijving
                        example: https://www.example.com/images/schilderij.png
                    korte_omschrijving:
                        type: string
                        maxLength: 4294967295
                        description: Een korte omschrijving van het aanbod
                        example: "We gaan met de hele klas samen een schilderij maken. Dit doen we op locatie. Afhankelijk van het weer schilderen we binnen of buiten."
                    soort_activiteit:
                        type: array
                        description: Referentielijst Soort activiteit - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Theatervoorstelling
                                  enum:
                                    - 3a0a2713-fba5-4646-9dda-e70daa270c13
                                - title: Tentoonstelling
                                  enum:
                                    - ae64ac6f-e7b9-4041-bdc4-52dad87c0ce6
                                - title: Les/lessenreeks/cursus
                                  enum:
                                    - 3ba9e290-9fd5-4e3b-b09b-5d42407b7586
                                - title: Film
                                  enum:
                                    - 9efff614-ceee-4ad9-b9cd-5c62120c6a1e
                                - title: Excursie
                                  enum:
                                    - 0672dc43-cf52-498b-b968-183a271d74ad
                                - title: Evenement
                                  enum:
                                    - 41d8bda4-eea9-4391-8457-baba20d74cc7
                                - title: Doeactiviteit
                                  enum:
                                    - 8c2876c4-c626-4054-b572-9be22e492291
                        example:
                            - 41d8bda4-eea9-4391-8457-baba20d74cc7
                            - 8c2876c4-c626-4054-b572-9be22e492291
                    classificatie_locatie_1:
                        type: array
                        description: Referentielijst Classificatie Locatie 1 - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Overig
                                  enum:
                                    - 4c2fceed-8fbf-4f01-ada3-71ad1d536540
                                - title: Uitleen lesmateriaal
                                  enum:
                                    - 424507b9-5dd4-47c3-b3bb-eed8f79bae20
                                - title: Sportlocatie
                                  enum:
                                    - 784e3b57-ff43-480c-9c51-8c12f59a68f0
                                - title: School (eigen locatie)
                                  enum:
                                    - 4d99bc8f-6232-43f7-9307-ef264fc15661
                                - title: Natuurgebied / park / tuin
                                  enum:
                                    - 992f0c94-1ad5-4e06-84f5-6cad6090d5ab
                                - title: Museumbezoek
                                  enum:
                                    - fbcbe2dd-1ee1-4c8d-85db-5ee27d1baac6
                                - title: Mobiele (rijdende) locatie
                                  enum:
                                    - a72880a8-48f7-4957-b6cd-3e6dc33f3438
                                - title: Excursielocatie van bedrijf of organisatie
                                  enum:
                                    - 5918a4b3-18e9-476c-a3fc-6f8b04e2d304
                                - title: Eigen wijk
                                  enum:
                                    - e702f49b-607e-4f16-b2be-23f014d7a6c1
                                - title: Digitaal materiaal
                                  enum:
                                    - 99b98533-411c-401e-976a-1b263c3baa07
                                - title: Activiteit op externe locatie
                                  enum:
                                    - e76804f4-f5bd-4dc8-9f62-e9ec8faf22f7
                                - title: Activiteit externen op school
                                  enum:
                                    - 643c7be1-3bfb-4ac9-9375-7884e48bbcdb
                        example:
                            - 99b98533-411c-401e-976a-1b263c3baa07
                            - e76804f4-f5bd-4dc8-9f62-e9ec8faf22f7
                    classificatie_locatie_2:
                        type: array
                        description: Referentielijst Classificatie Locatie 2 - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Buiten
                                  enum:
                                    - 366eee1b-b1bb-45e1-8258-9298c2c31c86
                                - title: Binnen
                                  enum:
                                    - 6f499340-5e12-4e5a-a7cf-6de2985b2908
                        example:
                            - 366eee1b-b1bb-45e1-8258-9298c2c31c86
                    rol_leerkracht:
                        type: array
                        description: Referentielijst Rol van de leerkracht - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Geen taak
                                  enum:
                                    - dbb0f64d-cb0a-4e37-984f-46ed5d7fa1eb
                                - title: Aanvullende begeleiding nodig
                                  enum:
                                    - ff3f2d72-8f73-4f02-84e4-8c7f6927c3cf
                                - title: Begeleidende taak
                                  enum:
                                    - 1be97d69-ba38-4c86-94b1-e26e3d4d23d3
                                - title: Uitvoerende taak
                                  enum:
                                    - 21a71e27-7018-4eb0-afc1-dc2b531c6e0c
                        example:
                            - 1be97d69-ba38-4c86-94b1-e26e3d4d23d3
                            - 21a71e27-7018-4eb0-afc1-dc2b531c6e0c
                    soort_leermateriaal:
                        type: array
                        description: Referentielijst Soort leermateriaal - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Overig
                                  enum:
                                    - e70096f6-767c-45e9-b56d-8f7a69152b09
                                - title: Verkennings- en onderzoeksmateriaal
                                  enum:
                                    - 0b65ad81-ffcd-4bc2-9adf-53b5b1c36d1a
                                - title: Spelmateriaal
                                  enum:
                                    - 812798f6-5a31-4b7f-8e8b-afd3800bda86
                                - title: Leskist
                                  enum:
                                    - 759ebd74-57a4-4212-993d-1073caba510d
                                - title: Lesbrief
                                  enum:
                                    - 381b4ea4-8f73-49ff-a013-3bb7811ae5d4
                                - title: Docentenhandleiding
                                  enum:
                                    - 381d642f-a67d-4aff-83a0-33aa697e2a94
                                - title: Digitaal leermateriaal
                                  enum:
                                    - aacf43ba-d46e-4323-8259-f11cfac984e8
                                - title: Audio/visueel materiaal
                                  enum:
                                    - 438c10c3-f4b3-4ed1-9d9d-7768221ad202
                        example:
                            - aacf43ba-d46e-4323-8259-f11cfac984e8
                            - 438c10c3-f4b3-4ed1-9d9d-7768221ad202
                    toelichting_bij_leermateriaal:
                        type: string
                        maxLength: 255
                        description: Toelichting bij het leermateriaal
                        example: "Canvas, kwasten en verf worden verzorgd. Trek oude kleren aan."
                    website_aanbod:
                        type: string
                        maxLength: 255
                        format: url
                        description: Directe link naar het aanbod
                        example: https://www.example.com/aanbod/schilderen.php
                    website_aanbod_login_verplicht:
                        type: boolean
                        description: Login verplicht
                        example: true
                    bestanden_bij_aanbod:
                        type: array
                        items:
                            type: string
                            maxLength: 255
                            format: url
                            description: Een url naar een downloadbaar bestand
                        example:
                            - https://www.example.com/bestanden/bestand1.docx
                            - https://www.example.com/bestanden/bestand2.pptx
                    bestanden_via_website:
                        type: boolean
                        description: Bestanden verkrijgbaar op website
                        example: false
                    locatie_naam:
                        type: string
                        maxLength: 255
                        description: De naam van locatie waar het aanbod wordt gegeven, in het geval van extern aanbod
                        example: "Het schilderijenhuids"
                    locatie_adres:
                        type: object
                        description: Het adres van de de locatie van (extern) aanbod
                        example:
                            regel_straat: "Voorbeeldlaan 99a"
                            regel_plaats: "9876XX Ter Voorbeeld"
                        properties:
                            regel_straat:
                                type: string
                                maxLength: 255
                                description: straatnaam, huisnummer, huisnummer toevoeging van de locatie
                                example: "Voorbeeldlaan 99a"
                            regel_plaats:
                                type: string
                                maxLength: 255
                                description: postcode, plaats van de locatie
                                example: "9876XX Ter Voorbeeld"
                    locatie_postcode:
                        type: string
                        maxLength: 255
                        description: Postcode van de locatie. Wordt gebruikt voor geocodering.
                        example: "9876XX"
                    locatie_openingstijden:
                        type: string
                        maxLength: 255
                        description: Openingstijden van de locatie
                        example: "Iedere dinsdag t/m vrijdag van 9:00u tot 16:00u. Gesloten op Kerstmis."
                    doelgroep:
                        type: array
                        description: Referentielijst Doelgroep - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Buitenschools
                                  enum:
                                    - bb847cf0-0e73-45ca-9b0f-0e12a8a0229a
                                - title: PO groep 8
                                  enum:
                                    - 8ad27cc5-b359-47b6-9a25-28e0dd229452
                                - title: PO groep 7
                                  enum:
                                    - c81c3678-cf54-480c-9de1-f7d6842fdaa9
                                - title: PO groep 6
                                  enum:
                                    - e5d1bf08-6b08-4a19-a2f4-c89bd4d84f4d
                                - title: PO groep 5
                                  enum:
                                    - 6cf414a4-c6ec-4657-92d4-c7299321893c
                                - title: PO groep 4
                                  enum:
                                    - f67126c7-9294-4eb2-9c81-4280f322bc4b
                                - title: PO groep 3
                                  enum:
                                    - 87808a4c-5ce8-4d6e-94c9-7b7fb45bfd10
                                - title: PO groep 2
                                  enum:
                                    - 1e085ca9-0f22-4ca5-bad3-94757407c5f1
                                - title: PO groep 1
                                  enum:
                                    - cee0b492-604b-4efb-85e7-aa142e5c986b
                                - title: Voorschools
                                  enum:
                                    - 3917557a-176a-4e1d-8a32-d12621a0dc2c
                        example:
                            - cee0b492-604b-4efb-85e7-aa142e5c986b
                            - 3917557a-176a-4e1d-8a32-d12621a0dc2c
                    specifieke_doelgroep:
                        type: array
                        description: Referentielijst Specifieke doelgroep - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Rolstoeltoegankelijk
                                  enum:
                                    - b6faaf97-3574-466f-9b00-0c8dba78487b
                                - title: Speciaal onderwijs
                                  enum:
                                    - c7553c23-6d0d-4fe3-b466-34d06f62f1ae
                                - title: Zorgleerlingen
                                  enum:
                                    - 76a77476-c792-48e3-8bda-2f7a1ac8f426
                                - title: Begaafde leerlingen
                                  enum:
                                    - 6e3afea2-8976-4450-b74e-0ad3dee855c9
                        example:
                            - 76a77476-c792-48e3-8bda-2f7a1ac8f426
                            - 6e3afea2-8976-4450-b74e-0ad3dee855c9
                    leerlingen_max_aantal:
                        type: array
                        description: Referentielijst Maximum aantal leerlingen - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Meer dan 40
                                  enum:
                                    - fbc66fad-74a7-4cf2-99d8-b30014eb370b
                                - title: Maximaal 40
                                  enum:
                                    - 6b2a82f1-649e-4b12-bb7d-01a6aaa770fe
                                - title: Maximaal 20
                                  enum:
                                    - 2f0e0a18-26da-4006-96b9-f629cfe65217
                                - title: Maximaal 10
                                  enum:
                                    - 6a2f614b-83d9-4d0c-9f76-d7bfac531f1b
                        example:
                            - 6a2f614b-83d9-4d0c-9f76-d7bfac531f1b
                    leergebied:
                        type: array
                        description: Referentielijst Leergebied - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Technologie
                                  enum:
                                    - f0138906-37ce-494b-836f-3282321b16f0
                                - title: Natuur / Milieu
                                  enum:
                                    - 41529f45-7aa6-48bd-b653-38879a100491
                                - title: Lezen
                                  enum:
                                    - a4844baa-8106-4393-b60e-8a3767e3ce43
                                - title: Gezondheid
                                  enum:
                                    - 957ed142-d5d4-4d5b-9ea6-939d3bd5dfc2
                                - title: Cultuur
                                  enum:
                                    - 48656b61-740c-4e0d-8cdc-3558f46c4cab
                                - title: Burgerschap
                                  enum:
                                    - 8ed10b1b-99f9-4578-8634-f020e0938acb
                                - title: Bewegen
                                  enum:
                                    - a95255f6-567f-4047-be91-51ef7ea0349e
                        example:
                            - 8ed10b1b-99f9-4578-8634-f020e0938acb
                            - a95255f6-567f-4047-be91-51ef7ea0349e
                    taal:
                        type: array
                        description: Referentielijst Taal van het aanbod - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Anders
                                  enum:
                                    - 4dbbc177-ff2e-4111-a2f2-abaac1e2861b
                                - title: Frans
                                  enum:
                                    - b6f9abb5-90d1-4ea8-a42c-add601d743d5
                                - title: Duits
                                  enum:
                                    - a5efc325-5e70-4ea4-9ab1-e99a1f42dddd
                                - title: Engels
                                  enum:
                                    - 130de53c-3c95-48cb-bd52-8f17e42e928f
                                - title: Vlaams
                                  enum:
                                    - d8e49d49-3bea-4726-8cde-0e7552fb0e48
                                - title: Fries
                                  enum:
                                    - bdb788e9-8e31-4c3a-970f-696d9ebd190c
                                - title: Nederlands
                                  enum:
                                    - 54fa11dd-396e-4bb7-93e3-975c59cd5d68
                        example:
                            - bdb788e9-8e31-4c3a-970f-696d9ebd190c
                            - 54fa11dd-396e-4bb7-93e3-975c59cd5d68
                    contactpersoon_naam:
                        type: string
                        maxLength: 255
                        description: Naam van de contactpersoon
                        example: "Pieter Ersoon"
                    contactpersoon_email:
                        type: string
                        maxLength: 255
                        format: email
                        description: Emailadres van de contactpersoon
                        example: "pieterersoon@example.com"
                    contactpersoon_telefoonnr:
                        type: string
                        maxLength: 255
                        description: Telefoonnummer van de contactpersoon
                        example: "0123456789"
                    periode_geldigheid:
                        type: string
                        maxLength: 255
                        description: Periode binnen welke het aanbod geldig is
                        example: "Van 23 maart tot en met 28 september"
                    periode_op_aanvraag:
                        type: boolean
                        description: Periode op aanvraag
                        example: false
                    vervaldatum_aanbod:
                        type: string
                        maxLength: 255
                        format: date
                        description: Vervaldatum van het aanbod
                        example: "24 december 2025"
                    vervaldatum_aanbod_nvt:
                        type: boolean
                        description: Vervaldatum niet van toepassing
                        example: true
                    kosten_bedrag:
                        type: string
                        maxLength: 255
                        description: Kosten in euro
                        example: "28 euro"
                    kosten_type:
                        type: array
                        description: Referentielijst Kosten Type - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Totaal
                                  enum:
                                    - 83a333c5-e885-452d-8bec-f51d05c0e4eb
                                - title: Per school
                                  enum:
                                    - b4930387-a029-4c1e-b0ec-4b6e5087e35b
                                - title: Per groep leerlingen
                                  enum:
                                    - 60480b24-3aef-4275-9f04-8afe4256f577
                                - title: Per leerling
                                  enum:
                                    - 8fb5c3b3-38d1-42b6-8073-ae086ec2b745
                                - title: Geen kosten
                                  enum:
                                    - 8b0efc63-98e9-4b73-8ae7-ffce8dbb5a80
                        example:
                            - 8b0efc63-98e9-4b73-8ae7-ffce8dbb5a80
                    gebruik:
                        type: array
                        description: Referentielijst Gebruik - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Niet van toepassing
                                  enum:
                                    - 867559dd-96ab-41fc-a625-d3331845b612
                                - title: Kopen
                                  enum:
                                    - 97cffed2-45c9-40d7-abac-2470a6cc279b
                                - title: Lenen
                                  enum:
                                    - f93481b7-1c2b-46cb-b6f8-b29372ee0bd9
                        example:
                            - 97cffed2-45c9-40d7-abac-2470a6cc279b
                            - f93481b7-1c2b-46cb-b6f8-b29372ee0bd9
                    licentievorm:
                        type: array
                        description: Referentielijst Licentievorm - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Licentie
                                  enum:
                                    - 9d929995-ad25-49bc-ad1a-000d5d25b0c3
                                - title: Kopen
                                  enum:
                                    - 41c3273f-4877-4b47-b7ed-67aa84bb05cd
                                - title: Lenen
                                  enum:
                                    - 033acaf6-4734-4a7d-ae19-06e6cb5f4bf0
                        example:
                            - 41c3273f-4877-4b47-b7ed-67aa84bb05cd
                            - 033acaf6-4734-4a7d-ae19-06e6cb5f4bf0
                    licentievorm_auteursrecht:
                        type: boolean
                        description: Auteursrecht van toepassing op licentie
                        example: true
                    indicatie_tijdsduur:
                        type: array
                        description: Referentielijst Indicatie van de tijdsduur - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: meer dagen
                                  enum:
                                    - ab23d3cb-579c-4bad-b56e-f073d01244f7
                                - title: 1 dag
                                  enum:
                                    - 732d2fb8-9621-4eb6-9167-df82f625db3c
                                - title: 1 dagdeel
                                  enum:
                                    - 104b9170-3951-40d8-9db8-920daa05c2c6
                                - title: 3 uur
                                  enum:
                                    - 16a7a835-cb04-41ec-a3ca-11b1709fa929
                                - title: 2 uur
                                  enum:
                                    - a014bfc0-7933-4344-a9c3-7c334a29ace5
                                - title: 1 uur
                                  enum:
                                    - c0997abc-d57f-450e-b91b-38e8679ed8c9
                                - title: half uur
                                  enum:
                                    - 732e2d73-2f27-4330-b9f5-a6d9775ceefb
                        example:
                            - 732e2d73-2f27-4330-b9f5-a6d9775ceefb
                    voorbereidingstijd:
                        type: array
                        description: Referentielijst Voorbereidingstijd - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: meer dagen
                                  enum:
                                    - ecb28a65-4e43-4afd-83f6-f260496e3a76
                                - title: 1 dag
                                  enum:
                                    - 6019d08c-14a2-435b-a425-2bce12628064
                                - title: 1 dagdeel
                                  enum:
                                    - 7407bd30-492e-47ff-891b-f92eb1666dfd
                                - title: 3 uur
                                  enum:
                                    - ef55512e-709f-4b1a-a20f-82033c1bb318
                                - title: 2 uur
                                  enum:
                                    - 4502d2ae-7dfb-4aa1-b47b-24de3a6992b0
                                - title: 1 uur
                                  enum:
                                    - 6cd8d29f-7154-4d42-bab2-39ff96ae5fde
                                - title: half uur
                                  enum:
                                    - 0ad5b524-39ba-452e-ac89-c1f3c21f4b5b
                        example:
                            - 0ad5b524-39ba-452e-ac89-c1f3c21f4b5b
                    omvang_van_het_aanbod:
                        type: array
                        description: Referentielijst Omvang van het aanbod - see yaml for valid options
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            anyOf:
                                - title: Niet van toepassing
                                  enum:
                                    - 4af6b609-e7a5-4e77-9e25-27b79d992fbf
                                - title: Serie lessen
                                  enum:
                                    - 563db74c-10cc-4d25-b0c7-47b40de19dcd
                                - title: Les
                                  enum:
                                    - ca7e3ac6-b3fe-440d-9aa9-2db820c833b2
                        example:
                            - 563db74c-10cc-4d25-b0c7-47b40de19dcd
                            - ca7e3ac6-b3fe-440d-9aa9-2db820c833b2
                    aanbieder_naam:
                        type: string
                        maxLength: 255
                        description: Naam van de aanbieder
                        example: "Het Kunsthuis"
                    aanbieder_logo:
                        type: string
                        maxLength: 255
                        format: url
                        description: Een url naar een downloadbare versie van een image met het logo van de aanbieder
                        example: https://www.example.com/logos/kunsthuis.png
                    aanbieder_adres:
                        type: object
                        description: Het adres van de aanbieder
                        example:
                            regel_straat: "Kunststraat 1c"
                            regel_plaats: "5678YY Ter Kunsten"
                        properties:
                            regel_straat:
                                type: string
                                maxLength: 255
                                description: straatnaam, huisnummer, huisnummer toevoeging van de aanbieder
                                example: "Kunststraat 1c"
                            regel_plaats:
                                type: string
                                maxLength: 255
                                description: postcode, plaats van de aanbieder
                                example: "5678YY Ter Kunsten"
                    aanbieder_email:
                        type: string
                        maxLength: 255
                        format: email
                        description: Algemeen emailadres van de aanbieder
                        example: "kunsthuis@example.com"
                    aanbieder_telefoonnummer:
                        type: string
                        maxLength: 255
                        description: Telefoonnummer van de aanbieder
                        example: "0123456789"
                    aanbieder_website:
                        type: string
                        maxLength: 255
                        format: url
                        description: Een url naar de algemene website van de aanbieder
                        example: http://www.example.com/kusthuis
                    kerndoelen:
                        type: array
                        items:
                            type: integer
                            minimum: 1
                            maximum: 58
                            description: Nummers van gerelateerde SLO kerndoelen voor dit aanbod
                        example:
                            - 53
                            - 54
                    aanbodsdoelen:
                        type: array
                        items:
                            type: string
                            maxLength: 255
                            format: uuid
                            description: Uuids van gerelateerde SlO aanbodsdoelen voor dit aanbod
                        example:
                            - 2d4892fb-519a-4fca-9fbe-5555767e8836
                            - 5f520802-a729-45fe-bc1b-90739188c6a2
                            - 476e3c97-e9e8-43cf-84b2-93a110a925d2
                example:
                    id: 75459de1-27bf-47c7-a59f-a0d658878ff0
                    title: "Een schilderij maken"
                    korte_omschrijving: "We gaan met de hele klas samen een schilderij maken. Dit doen we op locatie. Afhankelijk van het weer schilderen we binnen of buiten."
                    locatie_openingstijden: "Iedere dinsdag t/m vrijdag van 9:00u tot 16:00u. Gesloten op Kerstmis."
    securitySchemes:
        basicAuth:
            type: http
            scheme: basic
            description: simple header key authentication
security:
    - basicAuth: []
